//§a = Common / §6 Uncommon / §b Rare / §d Very Rare
onEvent('item.tooltip', tooltip => {
  //ores
  //minecraft
  tooltip.add('minecraft:coal_ore', ['§aY:5-64'])
  tooltip.add('minecraft:iron_ore', ['§aY:15-60']);
  tooltip.add('minecraft:redstone_ore', ['§aY:5-16']);
  tooltip.add('minecraft:gold_ore', ['§6Y:5-25']);
  tooltip.add('minecraft:lapis_ore', ['§6Y:5-20']);
  tooltip.add('minecraft:diamond_ore', ['§bY:5-16']);
  //thermal
  tooltip.add('thermal:copper_ore', ['§aY:40-64']);
  tooltip.add('thermal:tin_ore', ['§aY:20-55']);
  tooltip.add('thermal:lead_ore', ['§6Y:10-40']);
  tooltip.add('thermal:silver_ore', ['§6Y:20-30']);
  tooltip.add('thermal:sapphire_ore', ['§6Y:25-45']);
  tooltip.add('thermal:ruby_ore', ['§6Y:25-45']);
  tooltip.add('thermal:nickel_ore', ['§bY:30-60']);
});
onEvent('item.tooltip', tooltip => {
  //villager workstations
  //minecraft
  tooltip.add(
    ['minecraft:loom',
     'minecraft:smoker',
     'minecraft:stonecutter',
     'minecraft:grindstone',
     'minecraft:fletching_table',
     'minecraft:composter',
     'minecraft:cauldron',
     'minecraft:cartography_table',
     'minecraft:brewing_stand',
     'minecraft:blast_furnace',
     'minecraft:barrel',
     'minecraft:anvil',
     'minecraft:smithing_table'],
    ['§7§oVillager Workstation']
  );
  //immersiveengineering
  tooltip.add(
    ['immersiveengineering:workbench',
     'immersiveengineering:craftingtable',
     'immersiveengineering:current_transformer'],
    ['§7§oVillager Workstation']);
})
